## SYNOPSIS

           logname [OPTION]

## DESCRIPTION

           Print the name of the current user.

           --help display this help and exit

           --version
                  output version information and exit

## AUTHOR

           Written by FIXME: unknown.

## REPORTING BUGS

           Report bugs to <bug-coreutils@gnu.org>.

## COPYRIGHT

           Copyright © 2003 Free Software Foundation, Inc.
           This  is  free software; see the source for copying condi
           tions.  There is NO warranty; not even for MERCHANTABILITY
           or FITNESS FOR A PARTICULAR PURPOSE.

## SEE ALSO

           The full documentation for logname is maintained as a Tex
           info manual.  If the info and logname programs  are  prop
           erly installed at your site, the command

                  info logname

           should give you access to the complete manual.

    logname 4.5.8             February 2003                LOGNAME(1)